#exit_offer_top article ul li.dostawa{background-image: url(../images/form_new/toplayer_ico1.png);}
#exit_offer_top article ul li.czas{background-image: url(../images/form_new/toplayer_ico2.png);}

.orderPay .foto{display: block !important;
    float: right;
    margin-right: 0px;
    margin-top: 0px;
    position: relative;
    text-align: right;}